body {
  margin: 0;
  padding: 0;
background: #ffffff url(../img/shutterstock.png) no-repeat;
  font: 400 14px "Open Sans", sans-serif;
    
    background-attachment: fixed;
   
      
    background-size: cover;
    background-position: right;
}

a {
  color: #000000;
}
a:hover {
  color: #666666;
}

.title {
  font: 700 italic 48px "Open Sans", sans-serif;
  color: white;
    text-shadow:

        -1px -1px 0 #000,

        1px -1px 0 #000,

        -1px 1px 0 #000,

        1px 1px 0 #000;

  text-transform: uppercase;
  text-align: center;
}

.container {
  position: relative;
  box-sizing: border-box;
  width: 960px;
  margin: 0 auto 30px;
  padding: 70px 15px 30px;
  background: white;
  box-shadow: 0 0 13px #000000;
  font-size: 0;
  display: table;
}

.header {
  position: absolute;
  top: 20px;
  right: 0;
}
.header__list {
  margin: 0;
  padding: 0;
  list-style: none;
}
.header__listItem {
  display: inline-block;
  vertical-align: top;
  padding: 5px 15px;
  height: 30px;
  line-height: 30px;
}
.header__listItem:hover {
  background: #000000;
}
.header__listItem:hover .header__listItemA {
  color: #ffffff;
}
.header__listItemA {
  display: block;
  width: 100%;
  height: 100%;
  font-size: 14px;
  color: #000000;
  text-decoration: none;
  text-transform: uppercase;
}

.sidebar {
  display: none;
  vertical-align: top;
  width: 230px;
  margin: -120px 0 0;
}
.sidebar__avatar {
  margin-left: 16px;
    margin-top: 70px;
    width: 155px;
    margin-bottom: 18px;
}
.sidebar__social {
  margin: 0;
  padding: 0;
  list-style: none;
}
.sidebar__socialItem {
  display: inline-block;
  vertical-align: top;
}
.sidebar__news {
  margin: 0;
  padding: 0;
  list-style: none;
}
.sidebar__newsTitle {
  font-size: 16px;
}
.sidebar__newsItem {
  font-size: 0;
  display: table;
  margin: 20px 0;
  padding-bottom: 20px;
  border-bottom: 1px dashed #666666;
}
.sidebar__newsItem._last {
  border: none;
}
.sidebar__newsItemImg {
  display: inline-block;
  vertical-align: top;
  margin-right: 15px;
    width:100px;
    min-width: 100px;
}
.sidebar__newsItemText {
  display: inline-block;
  vertical-align: top;
  width: 50%;
}
.sidebar__newsItemTextA {
  font-size: 13px;
  line-height: 20px;
  color: #666666;
}
.sidebar__socialItem img{
    min-width: 53px;
}
.content {
  display: inline-block;
  vertical-align: top;
  box-sizing: border-box;
  //width: 680px;
  //margin-left: 20px;
  padding: 15px 20px;
  font-size: 14px;
  background: rgba(255, 255, 255, .7);
  border: 2px solid #cccccc;
  border-radius: 2px;
}
.content__text {
  color: #666666;
}
.content__text._bold {
  font-weight: bold;
}
.content__img {
  display: block;
  margin: 30px auto;
  width: auto;
  max-width: none;
  
}
.content__imgA {
  display: none;
}
.content__list {
  color: #666666;
}

.comment-block__title {
  padding-bottom: 20px;
  font: 400 italic 28px "Open Sans", sans-serif;
  border-bottom: 3px dotted #cccccc;
}

.comment {
  margin-top: 20px;
  font: 400 0 "Open Sans", sans-serif;
  display: table;
}
.comment__author {
  margin: 0 0 15px 120px;
  font-style: italic;
  font-size: 0;
  display: table;
}
.comment__authorName {
  display: inline-block;
  vertical-align: bottom;
  font-size: 18px;
  margin: 0 10px 0 0;
}
.comment__authorDate {
  display: inline-block;
  vertical-align: bottom;
  font-size: 12px;
}
.comment__avatar {
  display: inline-block;
  vertical-align: top;
}
.comment__text {
  position: relative;
  display: inline-block;
  vertical-align: top;
  box-sizing: border-box;
  width: 750px;
  min-height: 100px;
  padding: 15px;
  font: 400 14px/20px "Open Sans", sans-serif;
  margin: 0 50px;
  border: 1px solid #cccccc;
}
.comment__text::before {
  position: absolute;
  top: 10px;
  left: -15px;
  content: "";
  width: 15px;
  height: 19px;
  background: #ffffff url(../img/arrow.svg) no-repeat 50% 50%;
}
.comment__text._topicAuthor::before {
  display: none;
}
.comment__text._topicAuthor::after {
  position: absolute;
  top: 10px;
  right: -15px;
  content: "";
  width: 15px;
  height: 19px;
  background: #ffffff url(../img/arrow.svg) no-repeat 50% 50%;
  -webkit-transform: rotate(180deg);
      -ms-transform: rotate(180deg);
          transform: rotate(180deg);
}
.comment__img {
  display: block;
  margin: 10px auto;
}

footer p {
    color: #000;
    text-align: center;
}

@media screen and (max-width: 960px) {
  .container {
    width: 100%;
    padding-top: 15px;
  }
  .sidebar {
    display: none;
  }
  .header {
    position: relative;
    top: 0;
    right: 50%;
    -webkit-transform: translateX(50%);
        -ms-transform: translateX(50%);
            transform: translateX(50%);
  }
  .content {
    width: 100%;
    margin: 0;
  }
  .content__img {
    width: 100%;
  }
  .comment {
    width: 100%;
  }
  .comment__text {
    width: 80%;
    margin: 0 0 0 50px;
  }
  .comment__text._topicAuthor {
    margin: 0 50px 0 0;
  }
  .comment__img {
    width: 60%;
  }
}

@media screen and (max-width: 650px) {
  .comment__avatar {
    width: 13%;
  }
  .comment__text {
    margin: 0 0 0 15px;
  }
  .comment__text._topicAuthor {
    margin: 0 15px 0 0;
  }
  .comment__authorDate {
    display: block;
  }
}
.button.glass{
    text-shadow: rgba(255,255,255,.5) 0 -1px 0, rgba(0,0,0,0.18) 0 .18em .15em;
}

.button.pink{
    color: hsl(340, 100%, 30%) !important;
    background-color: hsl(340, 100%, 75%);
    -webkit-box-shadow: inset rgba(255,254,255,0.6) 0 0.3em .3em, inset rgba(0,0,0,0.15) 0 -0.1em .3em, hsl(340, 70%, 50%) 0 .1em 3px, hsl(340, 80%, 40%) 0 .3em 1px, rgba(0,0,0,0.2) 0 .5em 5px;
    -moz-box-shadow: inset rgba(255,254,255,0.6) 0 0.3em .3em, inset rgba(0,0,0,0.15) 0 -0.1em .3em, hsl(340, 70%, 50%) 0 .1em 3px, hsl(340, 80%, 40%) 0 .3em 1px, rgba(0,0,0,0.2) 0 .5em 5px;
    box-shadow: inset rgba(255,254,255,0.6) 0 0.3em .3em, inset rgba(0,0,0,0.15) 0 -0.1em .3em, hsl(340, 70%, 50%) 0 .1em 3px, hsl(340, 80%, 40%) 0 .3em 1px, rgba(0,0,0,0.2) 0 .5em 5px;
}
.round, .round.glossy:after, .round.glass:after{
    border-top: none;
    -webkit-border-radius: 1em;
    -moz-border-radius: 1em;
    border-radius: 1em;
}
.button.glossy::after, .button.glass::after{
    content: "";
    position: absolute;
    width: 90%;
    height: 60%;
    top: 0px;
    left: 5%;
   
}
.button.pink:hover { 	background-color: hsl(340, 100%, 83%); }

.button:hover {
	background-color: 	hsl(0, 0%, 83%);
}
.button:active {
	background-image: 	-webkit-gradient(radial, 50% 0, 100, 50% 0, 0, from( rgba(255,255,255,0) ), to( rgba(255,255,255,0) ));
	background-image: 	-moz-gradient(radial, 50% 0, 100, 50% 0, 0, from( rgba(255,255,255,0) ), to( rgba(255,255,255,0) ));
	background-image: 	gradient(radial, 50% 0, 100, 50% 0, 0, from( rgba(255,255,255,0) ), to( rgba(255,255,255,0) ));

	-webkit-box-shadow: inset rgba(255,255,255,0.6) 0 0.3em .3em, inset rgba(0,0,0,0.2) 0 -0.1em .3em,  
							rgba(0,0,0,0.4) 0 .1em 1px, 
							rgba(0,0,0,0.2) 0 .2em 6px; 
	-moz-box-shadow: 	inset rgba(255,255,255,0.6) 0 0.3em .3em, inset rgba(0,0,0,0.2) 0 -0.1em .3em,  
							rgba(0,0,0,0.4) 0 .1em 1px, 
							rgba(0,0,0,0.2) 0 .2em 6px; 
	box-shadow: 		inset rgba(255,255,255,0.6) 0 0.3em .3em, inset rgba(0,0,0,0.2) 0 -0.1em .3em,  
							rgba(0,0,0,0.4) 0 .1em 1px, 
							rgba(0,0,0,0.2) 0 .2em 6px; 

	-webkit-transform: 	translateY(.2em);
	-moz-transform: 	translateY(.2em);
	transform: 			translateY(.2em);
}

.button:focus {
	outline: none;
	color: rgba(254,255,255,0.9) !important;
	text-shadow: rgba(0,0,0,0.2) 0 1px 2px;
}

.button[disabled], .button[disabled]:hover, .button.disabled, .button.disabled:hover {
	opacity: 			.5;
	cursor: 			default;
	color: 				rgba(0,0,0,0.2) !important;
	text-shadow: 		none !important;
	background-color: 	rgba(0,0,0,0.05);
	background-image: 	none;
	border-top: 		none;

	-webkit-box-shadow: inset rgba(255,254,255,0.4) 0 0.3em .3em, inset rgba(0,0,0,0.1) 0 -0.1em .3em,  
							rgba(0,0,0,0.3) 0 .1em 1px, 
							rgba(0,0,0,0.2) 0 .2em 6px; 
	-moz-box-shadow: 	inset rgba(255,254,255,0.4) 0 0.3em .3em, inset rgba(0,0,0,0.1) 0 -0.1em .3em,  
							rgba(0,0,0,0.3) 0 .1em 1px, 
							rgba(0,0,0,0.2) 0 .2em 6px; 
	box-shadow: 		inset rgba(255,254,255,0.4) 0 0.3em .3em, inset rgba(0,0,0,0.1) 0 -0.1em .3em,  
							rgba(0,0,0,0.3) 0 .1em 1px, 
							rgba(0,0,0,0.2) 0 .2em 6px; 

	-webkit-transform: 	translateY(5px);
	-moz-transform: 	translateY(5px);
	transform: 			translateY(5px);
}
.button {


	text-decoration: 		none !important;
	font: 					24px/1em 'Droid Sans', sans-serif !important;
	font-weight: 			bold !important;
	text-shadow: 			rgba(255,255,255,.5) 0 1px 0 ;
	-webkit-user-select: 	none;
	-moz-user-select: 		none;
	user-select: 			none;
	
	

	padding: 				.5em .6em .4em .6em;
	margin: 				.5em;
	display: 				inline-block;
	position: 				relative;
	
	-webkit-border-radius: 	8px;
	-moz-border-radius: 	8px;
	border-radius: 	8px;
	

	border-top: 		1px solid rgba(255,255,255,0.8);
	border-bottom: 		1px solid rgba(0,0,0,0.1);
	
	background-image: 	-webkit-gradient(radial, 50% 0, 100, 50% 0, 0, from( rgba(255,255,255,0) ), to( rgba(255,255,255,0.7) ));
	background-image: 	-moz-radial-gradient(top, ellipse cover, rgba(255,255,255,0.7) 0%, rgba(255,255,255,0) 100%);
	background-image: 	gradient(radial, 50% 0, 100, 50% 0, 0, from( rgba(255,255,255,0) ), to( rgba(255,255,255,0.7) ));

	-webkit-transition: background .2s ease-in-out;
	-moz-transition: 	background .2s ease-in-out;
	transition: 		background .2s ease-in-out;
	

	color: 				hsl(0, 0%, 40%) !important;
	background-color: 	hsl(0, 0%, 75%);
	
	-webkit-box-shadow: inset rgba(255,254,255,0.6) 0 0.3em .3em, inset rgba(0,0,0,0.15) 0 -0.1em .3em,  
						hsl(0, 0%, 60%) 0 .1em 3px, hsl(0, 0%, 45%) 0 .3em 1px, 
						rgba(0,0,0,0.2) 0 .5em 5px; 
	-moz-box-shadow: 	inset rgba(255,254,255,0.6) 0 0.3em .3em, inset rgba(0,0,0,0.15) 0 -0.1em .3em,  
						hsl(0, 0%, 60%) 0 .1em 3px, hsl(0, 0%, 45%) 0 .3em 1px, 
						rgba(0,0,0,0.2) 0 .5em 5px; 
	box-shadow:		 	inset rgba(255,254,255,0.6) 0 0.3em .3em, inset rgba(0,0,0,0.15) 0 -0.1em .3em,  
						hsl(0, 0%, 60%) 0 .1em 3px, hsl(0, 0%, 45%) 0 .3em 1px, 
						rgba(0,0,0,0.2) 0 .5em 5px; 
}




.button:before {
	font: 			1.2em/0 'Pictos', sans-serif;
/*
	content: 		attr(data-icon); 
	margin-right: 	0.4em;
*/
	
	
}
img{
    display: block;
    max-width: 100%;
    margin: 0 auto;
    max-width: 400px;
    min-width: 187px;
  width: 100%;
}
.comment__avatar{
  min-width: inherit;
    max-width: 50px;
}
a{
    font-weight: 800;
}
.product{
    max-width: 320px;
      min-width: 50px;
}
a img{
  border:0;
}

.sponsored {
  display: block;
  text-align: center;
  font-size: 12px;
  color: #999;
}